fn main() {
    // ANCHOR: here
    use std::net::IpAddr;

    let home: IpAddr = "127.0.0.1"
        .parse()
        .expect("Zakodowany na sztywno adres IP powinien być prawidłowy");
    // ANCHOR_END: here
}
